<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: TrytoMakeRoll
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="Try___1917170278.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Try">
        Try
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(2)">
    <h4>
     Members (2)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/TrytoMakeRollC___-1912149459.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoMakeRollC">
       TrytoMakeRollC
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/TrytoPullBack___-547491571.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoPullBack">
       TrytoPullBack
      </a>
     </span>
    </div>
   </div>
   <!-- members (2) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
